<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043964818</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/96/48/JORFARTI000043964818.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>13</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043964778" date_publi="2021-08-25" date_signature="2021-08-24" nature="LOI" nor="INTX2030083L" num="2021-1109" num_parution_jo="0197">
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043964778">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2021-08-26" fin="2999-01-01" id_txt="LEGITEXT000043968635">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964779">Titre IER : GARANTIR LE RESPECT DES PRINCIPES DE LA RÉPUBLIQUE ET DES EXIGENCES MINIMALES DE LA VIE EN SOCIETÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964784">Chapitre II : Dispositions relatives aux associations, fondations et fonds de dotation</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000043968709" num="13" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043964818" num="13" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le chapitre II du titre Ier bis du livre Ier du code du service national est ainsi modifié : <br/>1° Le deuxième alinéa de l'article L. 120-30 est complété par deux phrases ainsi rédigées : « Ils doivent souscrire le contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. Les organismes qui n'ont pas respecté ce contrat ne peuvent être agréés ou bénéficier des dispositions de l'article L. 120-32 du présent code pendant une durée de cinq ans à compter de la constatation du manquement. » ; <br/>2° L'article L. 120-31 est ainsi modifié : <br/>a) Au premier alinéa, après le mot : « accueil », sont insérés les mots : «, à la formation » ; <br/>b) Il est ajouté un alinéa ainsi rédigé : <br/>« L'Agence du service civique enjoint, par une décision motivée et après que l'organisme a été mis à même de présenter ses observations dans les conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration, la restitution des aides versées aux organismes dont l'agrément a fait l'objet d'une décision de retrait pour un motif tiré du non-respect du contrat d'engagement républicain. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
